resolution {raster} | R Documentation

## Resolution

### Description

Get (or set) the x and/or y resolution of a Raster* object

### Usage

    xres(x)
    yres(x)
    res(x)
    res(x) <- value

### Arguments

`x` | Raster* object
`value` | Resolution (single number or vector of two numbers)

### Value

A single numeric value or two numeric values.

### See Also

`extent`, `ncell`

### Examples

    r <- raster(ncol=18, nrow=18)
    xres(r)
    yres(r)
    res(r)

    res(r) <- 1/120
    # set yres differently
    res(r) <- c(1/120, 1/60)

[Package raster version 2.5-2 Index]